Product comparison · 2 ip phones

AudioCodes 405 IP-Phone PoE black vs Yealink T48S Skype for Business Edition

Add a product
  • 47specifications compared
  • 15differ
  • 32identical
  • 45known for one product only

Key differences

  • Volume control
    • 405 IP-Phone PoE black:Buttons
    • T48S Skype for Business Edition:Digital
  • Display resolution
    • 405 IP-Phone PoE black:132 x 64 pixels
    • T48S Skype for Business Edition:800 x 480 pixels
  • Touchscreen
    • 405 IP-Phone PoE black:No
    • T48S Skype for Business Edition:Yes
  • Ethernet LAN interface type
    • 405 IP-Phone PoE black:Fast Ethernet
    • T48S Skype for Business Edition:Gigabit Ethernet
  • Security algorithms
    • 405 IP-Phone PoE black:HTTPS, SRTP, SSL/TLS
    • T48S Skype for Business Edition:HTTPS, MD5, SRTP, TLS
  • Storage temperature (T-T)
    • 405 IP-Phone PoE black:-20 - 70 °C
    • T48S Skype for Business Edition:-10 - 50 °C
  • Width
    • 405 IP-Phone PoE black:191 mm
    • T48S Skype for Business Edition:266 mm
  • Depth
    • 405 IP-Phone PoE black:180 mm
    • T48S Skype for Business Edition:226 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 405, T48S Skype for Business Edition
92 specifications
Designidentical
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Dual-Tone Multi-Frequency (DTMF) modesDiffersSIP infoIn-band, Out-of band, SIP info
Compatible productsKnown for oneUnknown — not stated by the sourceSkype for Business
Phone featuresidentical
Common area phone (CAP)Known for oneUnknown — not stated by the sourceYes
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Call historyKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one2 linesUnknown — not stated by the source
Answering machineKnown for oneYesUnknown — not stated by the source
Conference callKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
Management features1 differ
Volume controlDiffersButtonsDigital
Number of programmable keysKnown for one4Unknown — not stated by the source
Display2 differ
Display diagonalKnown for oneUnknown — not stated by the source17.8 cm (7")
Display resolutionDiffers132 x 64 pixels800 x 480 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Graphical user interface (GUI) languageKnown for oneUnknown — not stated by the sourceMulti
DisplayKnown for oneLCDUnknown — not stated by the source
Audio1 differ
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711Mu, G.711a, G.722, G.729A, G.729BAGC, AJB, CNG, G.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.729A, G.729B, PLC, Silk, VAD, iLBC
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Echo cancellationKnown for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Network3 differ
Ethernet LAN interface typeDiffersFast EthernetGigabit Ethernet
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, SSL/TLSHTTPS, MD5, SRTP, TLS
Supported network protocolsDiffersIPv4, TCP, UDP, ICMP, ARP, RTP, SRTP, RTCP-XR, 802.1x, IP/DHCP IP, IEEE 802.1p/Q, QoS/ToS, HTTP/HTTPS/DHCP, NTP, FTP/TFTP, CDP/LLDP VLAN, LDAPSIP v1 (RFC2543), v2 (RFC3261), LLDP-MED VLAN, IPv4/IPv6, UDP/TCP/DNS-SRV (RFC 3263)
Ethernet LAN data ratesKnown for one10,100 Mbit/sUnknown — not stated by the source
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Expansion module supportKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
SkypeKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneFCC 15 B, ICES-003 B, EN55032 B, EN61000-3-2, EN61000-3-3, UL-60950-1, EN60950-1, IEC-60950-1 (CB), CE, cTUVus RCM, KC, Anatel, CCC, ICASA, EAC, IC, ACTA, VCCI, BSMIUnknown — not stated by the source
Poweridentical
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source2 A
Power consumption (typical)Known for oneUnknown — not stated by the source4.9 W
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source7.5 W
Operational conditions1 differ
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-10 - 50 °C
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Weight & dimensions6 differ
WidthDiffers191 mm266 mm
DepthDiffers180 mm226 mm
HeightDiffers153 mm185 mm
Package widthDiffers210 mm263 mm
Package depthDiffers200 mm324 mm
Package heightDiffers100 mm128 mm
WeightKnown for one680 gUnknown — not stated by the source
Packaging contentidentical
HandsetKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Stand includedKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Master (outer) case gross weightKnown for oneUnknown — not stated by the source9 kg
Master (outer) case heightKnown for oneUnknown — not stated by the source338 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source338 mm
Master (outer) case net weightKnown for oneUnknown — not stated by the source8.2 kg
Master (outer) case widthKnown for oneUnknown — not stated by the source660 mm
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons